import matplotlib.pyplot as plt
from yellowbrick.features import Rank2D
from yellowbrick.datasets import load_bikeshare

X, y = load_bikeshare()
visualizer = Rank2D(algorithm="pearson")
visualizer.fit_transform(X)
visualizer.show()
plt.tight_layout()